This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 59910 - Postgresql SRPM from rawhide will not rebuild on RH-6.2
Postgresql SRPM from rawhide will not rebuild on RH-6.2
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: postgresql (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-14 13:30 EST by Todd Nemanich
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 13:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Todd Nemanich 2002-02-14 13:30:50 EST
Description of Problem:
The postgresql rpms from rawhide will not rebuild on a RH-6.2 box.

Version-Release number of selected component (if applicable):
7.2-2

How Reproducible:
Every time

Steps to Reproduce:
1. rpm --rebuild postgresql-7.2-2.src.rpm
2. 
3. 

Actual Results:
rpm-pgsql patch fails on every hunk.

Expected Results:
Build the rpm :)

Additional Information:
This appears to be a problem with patch from 6.2 not being able to understand
the patch. It is fixable by updating patch to 2.5.4. I would suggest inserting a
BuildPrereq: patch >= 2.5.4
Comment 1 Trond Eivind Glomsrxd 2002-03-01 15:19:32 EST
A prereq on new patch was added to 7.2-3

Note You need to log in before you can comment on or make changes to this bug.